<?php
require_once("../check.php");
require_once("../../config.php");
isset($_POST['id'])?$id=$_POST['id']:$id=null;
$uppasssql = "update dunling_pay set zt='1' where id='$id'";
$ok = mysql_query($uppasssql,$config);
mysql_close();
if($ok){
    echo "ok";
}
?>